@charset "utf-8";
/*@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);*/


.layout{position: relative; overflow: hidden;}
.micro_wrap{position: relative; width: 1280px; margin: 0 auto;}

.micro_header{position: absolute; left: 0; top: 0; width: 100%; height: 40px; z-index: 300;}
.micro_header h1 a{background:url(../images/h_logo.png) left top no-repeat; width:160px;display:inline-block;  text-indent: -9999px; margin-top:10px;}

.micro_visual{position:relative; width:100%; height:250px; background:url(../images/title.png) center no-repeat #405985;}
.micro_visual:before{content:""; background:url(../images/left_bg.png) left bottom no-repeat;width:100%; height:100%;display:inline-block; }

.micro_visual p{position:absolute; right:0; bottom:0; background:url(../images/right_bg.png) right bottom no-repeat; text-indent: -9999px; vertical-align: middle; width:100%; height:100%;}

/* 배너 */
.micro_banner{overflow:hidden; padding:40px 0; background:#fff;}
.micro_banner ul{}
.micro_banner ul li{float:left; width:33.33%; display:block;}
.micro_banner ul li a{width:100%; display:inline-block; font-size:22px; color:#4c4c4c; font-weight:800; vertical-align:middle; text-align:center; padding:10px 30px; border-right:1px solid #ccc;box-sizing:border-box;}
.micro_banner ul li:last-child a{border-right:0;}
.micro_banner ul li a span{text-indent: -9999px; height:35px;}
.micro_banner ul li:first-child a span{background:url(../images/mfds_logo.png) center no-repeat;}
.micro_banner ul li:nth-child(2) a span{background:url(../images/center_logo.png) center no-repeat;}
.micro_banner ul li:nth-child(3) a span{background:url(../images/mfds_logo.png) center no-repeat;}

/* 링크 */
.micro_link{overflow:hidden; padding:45px 0 20px 0; background:#eff6ff;}
.micro_link ul li{float:left; width: calc(33% - 13px); box-sizing:border-box; margin:0 2% 2% 0;}
.micro_link ul li:nth-child(3n){margin:0 0 2% 0;}
.micro_link ul li a{width:100%; display:block; text-align:center; font-size:19px; color:#fff; font-weight:700;line-height:1.4;background:#2d5ba9;padding:20px 0;border-radius:10px;}
.micro_link ul li a em{font-style:inherit; font-size:16px; font-weight:400;}
.micro_link .two_btn{position:relative;}
.micro_link .two_btn .qna { position: absolute; top: 47px; left: 52%; width: 90px; padding: 0; color: #b5faee; font-size: 18px; border-radius: 5px;}
.micro_link .two_btn span.answer {color:#b5faee;}
@media (max-width:1700px){

	.micro_visual:before{content:""; background:url(../images/left_bg.png) left -100px bottom no-repeat;}
	.micro_visual p{position:absolute; right:-100px; bottom:0; background:url(../images/right_bg.png) right bottom no-repeat;}

 }
@media (max-width:1550px){

	.micro_visual:before{content:""; background:url(../images/left_bg.png) left -160px bottom no-repeat;}
	.micro_visual p{position:absolute; right:-160px; bottom:0; background:url(../images/right_bg.png) right bottom no-repeat;}

 }

@media (max-width:1400px){

	.micro_visual:before{content:""; background:url(../images/left_bg.png) left -230px bottom no-repeat;}
	.micro_visual p{position:absolute; right:-230px; bottom:0; background:url(../images/right_bg.png) right bottom no-repeat;}

 }
@media (max-width:1280px){
	.micro_wrap{width: auto; margin: 0 5%;}
	.micro_visual:before{content:""; background:url(../images/left_bg.png) left -300px bottom no-repeat;}
	.micro_visual p{position:absolute; right:-300px; bottom:0; background:url(../images/right_bg.png) right bottom no-repeat;}
	.micro_link .two_btn .qna { left: 52%;}

 }

 @media (max-width:1200px){
	.micro_link ul li{width: calc(33% - 11px); }
	.micro_link ul li a span{letter-spacing:-1px;font-size:16px;font-weight: 700;}
	.micro_link .two_btn .qna{ left:47.9%; font-size:16px; top:50px; width:87px; }

 }

@media (max-width:1024px){

	.micro_visual{background-size:57%}
	.micro_visual:before{content:""; background-size:50%;}
	.micro_visual p{background-size:50%; right: -272px;}

	.micro_banner ul li a{ font-size:20px; }

	.micro_link ul li { width: calc(33% - 10px);}
 }
@media (max-width:920px){
	.micro_visual{height:220px;}
	.micro_visual:before{content:""; background-size:57%; background-position: -330px 70px;}
	.micro_visual p{right: -248px;}

	.micro_banner ul li a{ font-size:18px; }
	.micro_link ul li { width: calc(33% - 9px);}
	.micro_link ul li a{font-size:19px;}
	.micro_link ul li a em{font-size:15px;}
	.micro_link ul li a span{font-size:15px;}
 }

 @media (max-width:852px){
	 .micro_link{padding:60px 0;}
	.micro_link ul li {width: calc(33% - 8px);}
	.micro_link ul li a {font-size: 18px;}
	.micro_link ul li a span{font-size:14px;}
	.micro_link .two_btn .qna{ left:47%; top:49px; font-size:15px;}
 }

@media (max-width:768px){
	.micro_visual{height:200px;}
	.micro_visual:before{content:""; background-size:57%; background-position: -290px 65px;}
	.micro_visual p{ right: -205px;}

	.micro_banner{overflow:hidden; padding:20px 0; background:#fff;}
	.micro_banner ul li{float:none; width:90%; margin: 0 5%;}
	.micro_banner ul li a{display:block; font-size:22px; color:#555; font-weight:600; padding:20px 30px; border-bottom:1px solid #ccc; border-right:0; }
	.micro_banner ul li:last-child a{border-bottom:0;}
	.micro_link ul li a span{font-size:18px;}
	.micro_link ul li{float:left; width:calc(48% - 7px); box-sizing:border-box; margin:0 40px 40px 0;}
	.micro_link ul li:nth-child(2n){margin:0 0 40px 0;}
	.micro_link ul li:nth-child(3){margin:0 40px 40px 0;}
	.micro_link .two_btn .qna{ top:45px; left:52%; font-size:18px; width:90px;}
 }

@media (max-width:690px){
	.micro_visual{height:200px;background-size:61%}
	.micro_visual:before{content:""; background-position: -273px 69px;}
	.micro_visual p{ right: -185px;}

	.micro_link{padding:40px 0;}
	.micro_link ul li{float:none; width: 100%; box-sizing:border-box; margin:0 0 20px 0;}
	.micro_link ul li:nth-child(2n){margin:0 0 20px 0;}
	.micro_link ul li:nth-child(3){margin:0 0 20px 0;}
	.micro_link .two_btn .qna { left: 51%;}
 }
@media (max-width:640px){
	.micro_visual:before{content:""; background-position: -250px 81px;}
	.micro_visual p{ right: -170px;}
 }

@media (max-width:580px){
	.micro_visual{height:180px;background-size:75%; background-position:center 60px;}
	.micro_visual:before{content:""; background-image:none;}
	.micro_visual p{ background-image:none;}

	.micro_banner ul li a{font-size:20px;}
 }

@media (max-width:480px){
	.micro_visual{height:160px;background-size:80%;}
	.micro_link .two_btn .qna{left:49.1%;}

 }

   @media (max-width:400px){
	.micro_visual{background-size:87%;}
 }